@charset "utf-8";

/* CSS Document */

/*OVERWRITING THE DEFAULT STYLES BY GRYPHTECH*/

/*.nav-brand {
    right: 20px;
}

.nav-logo {
    background: url(/Sites/REMAXArgentina/RegionalWeb/Images/home/LOGO-TOP-REMAX-ARG-URU.png) 0 0 / cover;
     width: 237px;
    height: 89px;
}

@media only screen and (max-width: 750px) {
    .nav-logo {
        background-size: cover;
        height: 39px;
        width: 150px;
        bottom: -7px;
    }
}

@media (min-width:776px) {
    .userdropdown {
        top: 40px;
    }
    .small-logo {
        width: 127px!important;
        height: 48px!important;
        background-size: cover;
        padding-top: 7px!important;
    }
    .menu-shrink {
        height: 70px!important;
        line-height: 70px!important;
    }
}

@media (max-width:776px) {
    .nav-logo {
        width: 116px!important;
        height: 44px!important;
    }
}*/

footer h2 {
    color: #fff;
    font-size: 16px!important;
}

.ftr-logo {
    background: url(/Sites/REMAXArgentina/RegionalWeb/Images/remax.svg) no-repeat 0 0;
    width: 75px;
    height: 21px;
    margin: 0;
}
